@charset "utf-8";
/* CSS Document */

html, body {
	margin: 0;
	padding: 0;
	line-height:1.4;
	color:#333;
	font-family:Meiryo;
	font-size: 0.9em;
	height: 100%;
}

body a {
	color: #182D7C;
}

#n_container{
    width: 100%;
    height: 100%;
	padding-bottom: 30px;
}

#n_header{
	margin: 0;
	height: 40px;
	background-color: #182D7C;
}

#n_main{
	max-width: 900px;
	margin: 0 auto;
	background-color: #fff;
	position: relative;
    min-height: 100%;
}


#n_footer{
    height: 30px;
	background-color: #182D7C;
	bottom: 0;
	position: absolute;
}

/*ヘッダーの設定*/

.n_hlogo {
	max-width: 900px;
	margin: 0 auto;
}

.n_hlogo img {
	height: 38px;
	width: auto;
	padding-left:3px;
}

/*見出しの設定*/

#n_main h2 {
	border-left: 8px solid #182D7C;
	padding-left: 3px;
	border-bottom: 2px solid #182D7C;
	padding-bottom:1px;
	font-size: 22px;
	font-weight: bold;
}

#n_main h4 {
	background-image: url(images/netprint/i-consal.png);
	background-repeat: no-repeat;
	height: 26px;
	font-size: 1.5em;
	padding-left: 40px;
	border-bottom: 2px solid #182D7C;
	padding-bottom:3px;
	vertical-align: center;
	margin-top: 20px;
}

#n_main h3 {
	text-align: center;
	font-weight: bold;
	font-size: 16px;
}

/*ここからメインの設定*/

.n_strong {
	font-size: 20px;
	color: #E60019;
}

.n_stbord {
	border-bottom: 2px solid #E60019;
}

.n_main-img{
	max-width: 100%;
	height: auto;
	margin-bottom: 10px;
}

.n_main-img2{
	max-width: 100%;
	height: auto;
	margin-top: 20px;
	margin-bottom: 10px;
}

.n_box01 {
	margin: 10px 60px;
}

.n_box02 {

	border: 1px solid #ccc;
	background-color: #FBF3A9;
}

.n_box03a {
	margin-top: 20px;
	width: 100%;
	text-align: center;
}

.n_box03 {
	margin-top: 20px;
	width: 100%;
}

.n_boxleft {
	float:left;
	width: 300px;
	margin: 0;
	height:100px;
}


.n_boxright {
	float:right;
	width: 300px;
	margin: 0;
	height:100px;
}

.n_boxB {
	width: 330px;
	margin: 20px auto;
}



/*価格ページの設定*/

.n_box03 ul {
	list-style-type: none;
	background-color: #ccc;
	margin-left: -10px;
}

.n_box03 li {
	float: left;
	text-align: center;
	margin-bottom: 30px;
	border-bottom: 1px dotted #ccc;
	padding-bottom: 10px;
}

.n_box03 li img {
	padding: 10px 10px 10px 0;
	max-width: 100%;
}

.li03text {
	text-align: right;
	margin-bottom: 10px;
}

/*店舗案内の設定*/

.n_shops {
	margin: 0 auto;
}


.n_title01 {
}

.n_title01 img {
/*	vertical-align: middle;*/
	margin-right: 2px;
}

.n_title01 a {
	color: #666;
	text-decoration: none;
	border-bottom: 3px solid #182D7C;
}

.n_title01 a:hover {
	color: #E60019;
	font-weight: bold;
	text-decoration: none;
}

.n_tutle01span {
	color:#666;
	font-weight: bold;
	margin: 5px 0;
	text-align: right;
	background: #fff url(images/netprint/nojimashops.png) no-repeat;
	float: right;
	padding: 10px 5px 6px 53px;
	height: 1em;
	display: block;
}

.sheetdot {

}

.sheetdot td {
	border-bottom: 1px dotted #ccc;
	padding: 3px 5px;
}

.n_box04 {
	width: 85%;
	margin: 0 auto;
}


.n_box05 {
	margin-left: 20px;
}

/*ボタンの設定*/

.n_isettei {
	vertical-align: middle;
}

.n_button01 a {
	background: #182D7C;
	border-top: 1px solid #DDD;
	border-left: 1px solid #DDD;
	border-right: 1px solid #BBB;
	border-bottom: 1px solid #BBB;
	color:#fff;
	width: 300px;
	padding: 10px 0;
	display: block;
	text-align: center;
	text-decoration:none;
	border-radius: 5px;
}

.n_button01 a:hover {
    text-decoration:none;
    background:#0E1C4D;
}

.n_button02 a {
	background: #E60019;
	border-top: 1px solid #DDD;
	border-left: 1px solid #DDD;
	border-right: 1px solid #BBB;
	border-bottom: 1px solid #BBB;
	color:#fff;
	width: 300px;
	padding: 10px 0;
	display: block;
	text-align: center;
	text-decoration:none;
	border-radius: 5px;
}

.n_button02 a:hover {
    text-decoration:none;
    background:#CE2406;
}

.n_button03 a {
	background: #E60019;
	border-top: 1px solid #DDD;
	border-left: 1px solid #DDD;
	border-right: 1px solid #BBB;
	border-bottom: 1px solid #BBB;
	color:#fff;
	width: 300px;
	padding: 15px 0;
	display: block;
	text-decoration:none;
	text-align: center;
	border-radius: 8px;
	margin: 0 auto;
}

.n_button03 a:hover {
    text-decoration:none;
    background:#CE2406;
}

.n_text01 {
		font-size: 2em;
}

.n_button04 a {
	background: #182D7C;
	border-top: 1px solid #DDD;
	border-left: 1px solid #DDD;
	border-right: 1px solid #BBB;
	border-bottom: 1px solid #BBB;
	color:#fff;
	width: 220px;
	padding: 10px 0;
	display: block;
	text-align: center;
	text-decoration:none;
	border-radius: 5px;
	float: left;
	margin: 5px;
}

.n_button04 a:hover {
    text-decoration:none;
    background:#0E1C4D;
}


/*.n_button03 a:after {
    content: url(images/migi.png);
    padding-left: 10px;
    position: relative;
}*/


/*ボックスの設定*/

.boxpadding5px {
	padding: 5px;
}


@media screen and (min-width: 641px) {

.toPC{
display:block;
}
.toSM{
display:none;
}

}

@media screen and (max-width: 640px) {
/* 640pxより小さいメディアの場合 */

.toPC{
display:none;
}
.toSM{
display:block;
}


	.n_box01 {
	margin: 10px;
}

	.n_boxleft {
		float:none;
		width: 300px;
		margin: 0 auto 10px auto;
		height: 50px;
	}

	.n_boxright {
		float:none;
		width: 300px;
		margin: 0 auto;
		height: 50px;
	}

.n_button04 a {
	background: #182D7C;
	border-top: 1px solid #DDD;
	border-left: 1px solid #DDD;
	border-right: 1px solid #BBB;
	border-bottom: 1px solid #BBB;
	color:#fff;
	width: 100px;
	padding: 10px 0;
	display: block;
	text-align: center;
	text-decoration:none;
	border-radius: 5px;
	float: left;
	margin: 5px;
}

.n_button04 a:hover {
    text-decoration:none;
    background:#0E1C4D;
}

.n_box03 ul {
	list-style-type: none;
	background-color: #ccc;
	margin-left: -40px;
}

.n_box03 img {
	width: 98%;
}
}


.hoverimage:hover{
 opacity: 0.7;
  filter: alpha(opacity=70);
  -ms-filter: "alpha(opacity=70)";
}
